Subject: Re: [mvfree] OFFERED: Fedora Core 5 (x86) DVD

From: Charles Notley <[email-masked]>
Date: Wed, 26 Jul 2006 14:59:11 -0700 (PDT)

Yes, he got the DVD in Boston.  I started to upgrade
my FC3 x86_64 with it, then realized it was the 32 bit
version.  No one else has claimed it, so it's yours. 
I'll put the DVD in a bag on my front porch when I get
home tonight (~7 pm). 1091 bonita ave., apt. A, 94040.

--- David Harris <[email-masked]> wrote:

> If your friend got it in Boston[?] at the recent
> Linux World back east, 
> then my 32 bit Athlon chip would like to run this
> version.  And having 
> the DVD would save me the download/burning process.
> 
> Am I soon enough and where are you in the Mt. View
> area?
> 
>   - David Harris, south Palo Alto near El Camino
> 
> kato94027 wrote:
> > 
> > 
> > A friend brought me one from linux world,
> unfortunately for me it's
> > the 32 bit version.
> > 
> > __._,_.___
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com